.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.472416px;}
.lsb{letter-spacing:-0.070224px;}
.lsc{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.047880px;}
.ls1b{letter-spacing:-0.024775px;}
.ls2{letter-spacing:-0.022344px;}
.ls14{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.019152px;}
.ls15{letter-spacing:-0.018000px;}
.ls17{letter-spacing:-0.012768px;}
.ls12{letter-spacing:-0.012425px;}
.ls1{letter-spacing:-0.011160px;}
.lse{letter-spacing:-0.008784px;}
.ls11{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.003511px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003511px;}
.ls16{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.008791px;}
.lsd{letter-spacing:0.009895px;}
.lsf{letter-spacing:0.013615px;}
.ls13{letter-spacing:0.016032px;}
.ls10{letter-spacing:0.052104px;}
.lsa{letter-spacing:0.182263px;}
.ls6{letter-spacing:0.248976px;}
.ls7{letter-spacing:0.252168px;}
.ls8{letter-spacing:0.411449px;}
.ls1a{letter-spacing:2.005992px;}
.ls19{letter-spacing:2.030767px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.222112px;}
.ws7{word-spacing:-5.005056px;}
.wse{word-spacing:-0.147895px;}
.ws10{word-spacing:-0.112625px;}
.wsf{word-spacing:-0.088176px;}
.wsd{word-spacing:-0.084569px;}
.ws11{word-spacing:-0.076553px;}
.wsc{word-spacing:-0.019152px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.006384px;}
.ws9{word-spacing:0.015960px;}
.ws14{word-spacing:0.025217px;}
.ws16{word-spacing:0.032239px;}
.ws15{word-spacing:0.035112px;}
.ws1{word-spacing:0.090000px;}
.ws12{word-spacing:0.097200px;}
.ws18{word-spacing:0.103896px;}
.wsa{word-spacing:0.255360px;}
.ws17{word-spacing:0.271728px;}
.ws2{word-spacing:0.274831px;}
.ws5{word-spacing:17.769864px;}
.ws4{word-spacing:24.973889px;}
.ws3{word-spacing:35.530152px;}
.wsb{word-spacing:35.706031px;}
.ws8{word-spacing:135.177689px;}
._2{margin-left:-35.526960px;}
._4{margin-left:-24.961440px;}
._6{margin-left:-17.747520px;}
._a{width:1.021440px;}
._8{width:39.718800px;}
._7{width:42.540110px;}
._9{width:57.041040px;}
._1{width:99.941520px;}
._3{width:110.443200px;}
._5{width:117.689040px;}
._0{width:134.769113px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:5.436078px;}
.y1d{bottom:19.774879px;}
.y1c{bottom:34.115304px;}
.y1b{bottom:46.580794px;}
.y1a{bottom:52.860908px;}
.y18{bottom:67.201333px;}
.y19{bottom:73.480769px;}
.yb{bottom:124.652804px;}
.yc{bottom:124.654902px;}
.ya{bottom:138.993229px;}
.y17{bottom:138.994902px;}
.y9{bottom:153.333653px;}
.y8{bottom:167.767444px;}
.y7{bottom:182.107869px;}
.y6{bottom:196.448293px;}
.y5{bottom:210.882085px;}
.y4{bottom:225.222509px;}
.y3{bottom:240.312157px;}
.y2{bottom:257.932705px;}
.y16{bottom:354.188877px;}
.y14{bottom:373.964796px;}
.y15{bottom:373.964862px;}
.y12{bottom:392.709879px;}
.y13{bottom:392.709960px;}
.y11{bottom:411.455043px;}
.y10{bottom:430.293916px;}
.yf{bottom:448.289200px;}
.ye{bottom:466.190729px;}
.yd{bottom:484.467028px;}
.y22{bottom:541.636778px;}
.y21{bottom:1019.542668px;}
.y1{bottom:1107.460330px;}
.y20{bottom:1124.235465px;}
.y1f{bottom:1160.134196px;}
.h9{height:14.550938px;}
.h5{height:21.274805px;}
.h4{height:23.316562px;}
.h2{height:26.296875px;}
.h3{height:26.713477px;}
.h6{height:29.277188px;}
.h8{height:31.739062px;}
.h1{height:31.992188px;}
.h7{height:32.082187px;}
.ha{height:58.379062px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:39.364956px;}
.xa{left:72.168627px;}
.x5{left:95.600000px;}
.x16{left:109.659289px;}
.x9{left:163.269804px;}
.x6{left:208.070588px;}
.x7{left:236.188235px;}
.xb{left:278.458416px;}
.xc{left:305.920000px;}
.x12{left:330.661805px;}
.xd{left:335.724706px;}
.xe{left:341.441961px;}
.x11{left:399.831563px;}
.x13{left:428.606667px;}
.xf{left:438.353668px;}
.x10{left:470.969623px;}
.x3{left:507.992172px;}
.x14{left:559.541192px;}
.x2{left:594.781930px;}
.x4{left:644.737631px;}
.x15{left:784.482144px;}
.x1{left:815.411577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.403234pt;}
.lsb{letter-spacing:-0.059940pt;}
.lsc{letter-spacing:-0.054491pt;}
.ls5{letter-spacing:-0.040868pt;}
.ls1b{letter-spacing:-0.021147pt;}
.ls2{letter-spacing:-0.019072pt;}
.ls14{letter-spacing:-0.017105pt;}
.ls18{letter-spacing:-0.016347pt;}
.ls15{letter-spacing:-0.015364pt;}
.ls17{letter-spacing:-0.010898pt;}
.ls12{letter-spacing:-0.010605pt;}
.ls1{letter-spacing:-0.009526pt;}
.lse{letter-spacing:-0.007498pt;}
.ls11{letter-spacing:-0.006842pt;}
.ls3{letter-spacing:-0.002997pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002997pt;}
.ls16{letter-spacing:0.005449pt;}
.ls1c{letter-spacing:0.007504pt;}
.lsd{letter-spacing:0.008446pt;}
.lsf{letter-spacing:0.011621pt;}
.ls13{letter-spacing:0.013684pt;}
.ls10{letter-spacing:0.044474pt;}
.lsa{letter-spacing:0.155572pt;}
.ls6{letter-spacing:0.212515pt;}
.ls7{letter-spacing:0.215240pt;}
.ls8{letter-spacing:0.351195pt;}
.ls1a{letter-spacing:1.712227pt;}
.ls19{letter-spacing:1.733375pt;}
.ws6{word-spacing:-4.457368pt;}
.ws7{word-spacing:-4.272098pt;}
.wse{word-spacing:-0.126237pt;}
.ws10{word-spacing:-0.096132pt;}
.wsf{word-spacing:-0.075263pt;}
.wsd{word-spacing:-0.072184pt;}
.ws11{word-spacing:-0.065342pt;}
.wsc{word-spacing:-0.016347pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.005449pt;}
.ws9{word-spacing:0.013623pt;}
.ws14{word-spacing:0.021524pt;}
.ws16{word-spacing:0.027518pt;}
.ws15{word-spacing:0.029970pt;}
.ws1{word-spacing:0.076820pt;}
.ws12{word-spacing:0.082966pt;}
.ws18{word-spacing:0.088681pt;}
.wsa{word-spacing:0.217964pt;}
.ws17{word-spacing:0.231935pt;}
.ws2{word-spacing:0.234584pt;}
.ws5{word-spacing:15.167583pt;}
.ws4{word-spacing:21.316625pt;}
.ws3{word-spacing:30.326992pt;}
.wsb{word-spacing:30.477114pt;}
.ws8{word-spacing:115.381793pt;}
._2{margin-left:-30.324267pt;}
._4{margin-left:-21.305999pt;}
._6{margin-left:-15.148511pt;}
._a{width:0.871857pt;}
._8{width:33.902239pt;}
._7{width:36.310387pt;}
._9{width:48.687750pt;}
._1{width:85.305733pt;}
._3{width:94.269510pt;}
._5{width:100.454243pt;}
._0{width:115.033050pt;}
.fs5{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:4.640000pt;}
.y1d{bottom:16.878977pt;}
.y1c{bottom:29.119339pt;}
.y1b{bottom:39.759339pt;}
.y1a{bottom:45.119771pt;}
.y18{bottom:57.360133pt;}
.y19{bottom:62.719987pt;}
.yb{bottom:106.398209pt;}
.yc{bottom:106.400000pt;}
.ya{bottom:118.638572pt;}
.y17{bottom:118.640000pt;}
.y9{bottom:130.878934pt;}
.y8{bottom:143.198990pt;}
.y7{bottom:155.439353pt;}
.y6{bottom:167.679715pt;}
.y5{bottom:179.999771pt;}
.y4{bottom:192.240133pt;}
.y3{bottom:205.120000pt;}
.y2{bottom:220.160133pt;}
.y16{bottom:302.320213pt;}
.y14{bottom:319.200077pt;}
.y15{bottom:319.200133pt;}
.y12{bottom:335.200064pt;}
.y13{bottom:335.200133pt;}
.y11{bottom:351.200120pt;}
.y10{bottom:367.280162pt;}
.yf{bottom:382.640154pt;}
.ye{bottom:397.920120pt;}
.yd{bottom:413.519973pt;}
.y22{bottom:462.317584pt;}
.y21{bottom:870.237256pt;}
.y1{bottom:945.279947pt;}
.y20{bottom:959.598472pt;}
.y1f{bottom:990.240067pt;}
.h9{height:12.420047pt;}
.h5{height:18.159248pt;}
.h4{height:19.902003pt;}
.h2{height:22.445868pt;}
.h3{height:22.801461pt;}
.h6{height:24.989733pt;}
.h8{height:27.091083pt;}
.h1{height:27.307139pt;}
.h7{height:27.383959pt;}
.ha{height:49.829827pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:33.600214pt;}
.xa{left:61.600000pt;}
.x5{left:81.600000pt;}
.x16{left:93.600397pt;}
.x9{left:139.360000pt;}
.x6{left:177.600000pt;}
.x7{left:201.600000pt;}
.xb{left:237.679987pt;}
.xc{left:261.120000pt;}
.x12{left:282.238528pt;}
.xd{left:286.560000pt;}
.xe{left:291.440000pt;}
.x11{left:341.278824pt;}
.x13{left:365.840000pt;}
.xf{left:374.159616pt;}
.x10{left:401.999176pt;}
.x3{left:433.600013pt;}
.x14{left:477.600013pt;}
.x2{left:507.679973pt;}
.x4{left:550.319987pt;}
.x15{left:669.599821pt;}
.x1{left:695.999840pt;}
}
